{
    "empty_flags": [
        "sw19",
        "single_smartwatch"
    ],
    "type": "single_smartwatch",
    "infinite": "false",
    "page_type": "product_prices",
    "product_type": "smartwatch",
    "is_modal": false,
    "mobile": false,
    "domain": "HDblog.it",
    "env": "development",
    "gtmid": "GTM-WCD8FJKR",
    "menus": {
        "about": [
            {
                "title": "Contatti",
                "url": "https:\\/\\/www.hdnetwork.it\\/contatti\\/",
                "class": ""
            },
            {
                "title": "Pubblicit&agrave;",
                "url": "https:\\/\\/www.hdnetwork.it\\/pubblicita",
                "class": ""
            },
            {
                "title": "Cookie policy",
                "url": "https:\\/\\/www.hdnetwork.it\\/cookie-policy\\/",
                "class": ""
            },
            {
                "title": "Privacy policy",
                "url": "https:\\/\\/www.hdnetwork.it\\/privacy-policy\\/",
                "class": ""
            },
            {
                "title": "Note legali",
                "url": "https:\\/\\/www.hdnetwork.it\\/note-legali\\/",
                "class": ""
            }
        ],
        "main": [],
        "network": [
            {
                "title": "HDmotori",
                "url": "https://www.hdmotori.it/",
                "class": ""
            },
            {
                "title": "HDgreen",
                "url": "https:\\/\\/www.hdblog.it\\/green\\/",
                "class": ""
            },
            {
                "title": "HDbusiness",
                "url": "https:\\/\\/www.hdblog.it\\/business\\/",
                "class": ""
            },
            {
                "title": "HDhome",
                "url": "https:\\/\\/www.hdblog.it\\/home\\/",
                "class": ""
            }
        ],
        "top": [
            {
                "title": "OFFERTE",
                "url": "/offerte/",
                "class": "tutto-su-offerte-menu-item"
            },
            {
                "title": "GUIDE",
                "url": "/guide/",
                "class": "tutto-su-guide-menu-item"
            },
            {
                "title": "RECENSIONI",
                "url": "https://www.hdblog.it/recensioni/",
                "class": ""
            },
            {
                "title": "PREZZI",
                "url": "https://www.hdblog.it/schede-tecniche/?o=2",
                "class": ""
            },
            {
                "title": "COMPARA",
                "url": "https://www.hdblog.it/compara/",
                "class": ""
            }
        ],
        "trend": [
            {
                "title": "ASUS",
                "url": "https://www.hdblog.it/asus/",
                "class": ""
            },
            {
                "title": "HONOR",
                "url": "https://www.hdblog.it/honor/",
                "class": ""
            },
            {
                "title": "Lenovo",
                "url": "https://www.hdblog.it/lenovo/",
                "class": ""
            },
            {
                "title": "LG",
                "url": "https://www.hdblog.it/lg/",
                "class": ""
            },
            {
                "title": "OPPO",
                "url": "https://www.hdblog.it/oppo/",
                "class": ""
            },
            {
                "title": "SAMSUNG",
                "url": "https://www.hdblog.it/samsung/",
                "class": ""
            },
            {
                "title": "XIAOMI",
                "url": "https://www.hdblog.it/xiaomi/",
                "class": ""
            },
            {
                "title": "MOTOROLA",
                "url": "https://www.hdblog.it/motorola/",
                "class": ""
            },
            {
                "title": "VIVO",
                "url": "https://www.hdblog.it/vivo/",
                "class": ""
            }
        ],
        "categories": [
            {
                "title": "ANDROID",
                "url": "https://www.hdblog.it/android/",
                "class": ""
            },
            {
                "title": "APPLE",
                "url": "https://www.hdblog.it/apple/",
                "class": ""
            },
            {
                "title": "WINDOWS",
                "url": "https://www.hdblog.it/windows/",
                "class": ""
            },
            {
                "title": "GAMES",
                "url": "https://www.hdblog.it/games/",
                "class": ""
            },
            {
                "title": "HARDWARE",
                "url": "https://www.hdblog.it/hardware/",
                "class": ""
            },
            {
                "title": "HD",
                "url": "https://www.hdblog.it/altadefinizione/",
                "class": ""
            },
            {
                "title": "MOBILE",
                "url": "https://www.hdblog.it/mobile/",
                "class": ""
            }
        ]
    },
    "data": {
        "weight_min": 80.5,
        "weight_max": 80.5,
        "battery": 867,
        "sim": true,
        "android_support": true,
        "ios_support": true,
        "payment_support": false,
        "display_size_min": 1.55,
        "display_size_max": 1.55,
        "display_type": "LTPO AMOLED 2.0",
        "os": "HarmonyOS 5.1",
        "release_year": 2025,
        "release_month": null,
        "release_day": null,
        "type": "smartwatch",
        "brand": "Huawei",
        "model": "Watch Ultimate 2",
        "image": "https://img.staging.catalog.blazemedia.it/YB4WyxVV-IsoozU0Hf-e48dZod1CLNyukhZ0SwrAWek/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9odWF3ZWktd2F0Y2gtdWx0aW1hdGUtMi0xOS5wbmc.webp",
        "price": "1",
        "prices_page": "/prezzi/smartwatch/huawei-watch-ultimate-2_i19/",
        "link": "/schede-tecniche/smartwatch/huawei-watch-ultimate-2_i19/",
        "features": "{\"operating_system\":\"HarmonyOS 5.1\",\"display\":{\"size\":[1.55],\"type\":\"LTPO AMOLED 2.0\",\"always_on\":true,\"touch_screen\":true},\"physical\":{\"height\":[48.5],\"width\":[48.5],\"thickness\":[12.9],\"weight\":[80.5],\"materials\":\"Vetro zaffiro, cassa in metallo liquido a base di zirconio, ghiera in ceramica\",\"strap_replaceable\":true,\"colors\":[\"Nero\",\"Blu\"]},\"protection\":{\"water_resistance\":\"20 ATM\",\"ip_rating\":\"IP68 + IP69 + IP6X\"},\"connectivity\":{\"bluetooth_version\":\"5.2\",\"wifi\":\"Wi-Fi 6 (2.4 GHz e 5 GHz)\",\"sim\":true,\"sim_type\":\"eSIM\",\"satellite_connectivity\":\"GPS, GLONASS, Galileo, BeiDou, QZSS\"},\"sensors\":{\"spo2_monitor\":true,\"heart_rate_monitor\":true,\"gps\":true,\"accelerometer\":true,\"temperature_sensor\":true,\"compass\":true,\"barometer\":true,\"gyroscope\":true,\"pedometer\":true,\"other_sensors\":[\"Sensore ECG\",\"sensore di profondit\",\"sensore X-TAP\"]},\"features\":{\"sleep_tracking\":null,\"sport_activity_tracking\":true,\"nfc\":true,\"payment_support\":false,\"payment_systems\":null,\"speaker\":true},\"battery\":{\"life\":\"4,5 giorni di utilizzo tipico, fino a 11 giorni in modalit risparmio energetico\",\"capacity_mah\":867,\"wireless_charging\":true},\"release_year\":2025,\"compatibility\":{\"android\":\"Android 9.0 e versioni successive\",\"ios\":\"iOS 13.0 e versioni successive\"}}",
        "offers": "{\"best-offer\":{\"id\":\"dom-26\",\"title\":\"Compra su Huawei\",\"price\":1,\"currency\":\"EUR\",\"marketplace\":{\"name\":\"Huawei\",\"slug\":\"huawei\",\"image_url\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\"},\"marketplace_code\":null,\"vendor\":{\"name\":\"Huawei\",\"slug\":\"huawei\",\"image_url\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\"},\"url\":\"https:\\/\\/clk.tradedoubler.com\\/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F\",\"is_active\":true,\"is_manual\":true,\"created_at\":\"2026-05-07T13:36:24+02:00\",\"updated_at\":\"2026-05-07T13:36:24+02:00\",\"image_url\":null,\"source\":\"domination\"},\"best-amazon-offer\":[],\"best-ebay-offer\":[],\"offers\":[{\"id\":\"dom-26\",\"title\":\"Compra su Huawei\",\"price\":1,\"currency\":\"EUR\",\"marketplace\":{\"name\":\"Huawei\",\"slug\":\"huawei\",\"image_url\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\"},\"marketplace_code\":null,\"vendor\":{\"name\":\"Huawei\",\"slug\":\"huawei\",\"image_url\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\"},\"url\":\"https:\\/\\/clk.tradedoubler.com\\/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F\",\"is_active\":true,\"is_manual\":true,\"created_at\":\"2026-05-07T13:36:24+02:00\",\"updated_at\":\"2026-05-07T13:36:24+02:00\",\"image_url\":null,\"source\":\"domination\"}],\"domination\":{\"offerid\":26,\"name\":\"Huawei\",\"modelid\":19,\"merchant\":\"Huawei\",\"merchant_logo\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\",\"cta\":\"Compra su Huawei\",\"price\":1,\"link\":\"https:\\/\\/clk.tradedoubler.com\\/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F\",\"product_name\":\"Compra su Huawei\",\"description\":\"\",\"source\":\"domination-provider\"}}",
        "description": "",
        "seo_title": "",
        "seo_description": "",
        "created_at": "2025-10-31 14:38:17",
        "updated_at": "2026-05-07 13:36:24",
        "id": 19
    },
    "breadcrumbs": [
        {
            "label": "Home",
            "url": "/"
        },
        {
            "label": "Schede tecniche",
            "url": "/schede-tecniche/"
        },
        {
            "label": "Smartwatch",
            "url": "/schede-tecniche/smartwatch/"
        }
    ],
    "affiliation_offers": {
        "best_offer": {
            "id": "dom-26",
            "title": "Compra su Huawei",
            "link": {
                "card": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                "button": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                "textlink": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F"
            },
            "price": "1",
            "currency": "EUR",
            "priceFull": "1",
            "image": "https://img.staging.catalog.blazemedia.it/YB4WyxVV-IsoozU0Hf-e48dZod1CLNyukhZ0SwrAWek/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9odWF3ZWktd2F0Y2gtdWx0aW1hdGUtMi0xOS5wbmc.webp",
            "merchant": {
                "name": "Huawei",
                "slug": "huawei",
                "logo": "https://cdn.hdblog.it/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=/https://domination-provider.blazemedia.it/storage/merchant-logos/01KQA24S7MAYB57RC14ZH0DZHP.png"
            },
            "type": "best-offer",
            "manual": true
        },
        "best_amazon_offer": [],
        "best_ebay_offer": [],
        "offers": [
            {
                "id": "dom-26",
                "title": "Compra su Huawei",
                "link": {
                    "card": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                    "button": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                    "textlink": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F"
                },
                "price": "1",
                "currency": "EUR",
                "priceFull": "1",
                "image": "https://img.staging.catalog.blazemedia.it/YB4WyxVV-IsoozU0Hf-e48dZod1CLNyukhZ0SwrAWek/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9odWF3ZWktd2F0Y2gtdWx0aW1hdGUtMi0xOS5wbmc.webp",
                "merchant": {
                    "name": "Huawei",
                    "slug": "huawei",
                    "logo": "https://cdn.hdblog.it/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=/https://domination-provider.blazemedia.it/storage/merchant-logos/01KQA24S7MAYB57RC14ZH0DZHP.png"
                },
                "type": "domination",
                "manual": true
            }
        ],
        "partners_offers": [],
        "domination": {
            "offerid": 26,
            "name": "Huawei",
            "modelid": 19,
            "merchant": "Huawei",
            "merchant_logo": "https://cdn.hdblog.it/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=/https://domination-provider.blazemedia.it/storage/merchant-logos/01KQA24S7MAYB57RC14ZH0DZHP.png",
            "cta": "Compra su Huawei",
            "price": 1,
            "link": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
            "product_name": "Compra su Huawei",
            "description": "",
            "source": "domination-provider"
        }
    },
    "features": [
        {
            "title": "",
            "data": [
                {
                    "title": "Sistema Operativo",
                    "value": "HarmonyOS 5.1"
                },
                {
                    "title": "Anno di uscita",
                    "value": "2025"
                }
            ]
        },
        {
            "title": "Prezzi",
            "data": [
                {
                    "title": "Miglior Prezzo",
                    "value": "1&euro;",
                    "url": {
                        "card": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                        "button": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                        "textlink": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F"
                    },
                    "prices": ""
                },
                {
                    "title": "Fascia di prezzo",
                    "value": "1&euro;",
                    "url": ""
                }
            ]
        },
        {
            "title": "Caratteristiche fisiche",
            "data": [
                {
                    "title": "Larghezza",
                    "value": "48.5 (mm)"
                },
                {
                    "title": "Altezza",
                    "value": "48.5 (mm)"
                },
                {
                    "title": "Spessore",
                    "value": "12.9 (mm)"
                },
                {
                    "title": "Peso",
                    "value": "80.5 (grammi)"
                },
                {
                    "title": "Materiali",
                    "value": "Vetro zaffiro, cassa in metallo liquido a base di zirconio, ghiera in ceramica"
                },
                {
                    "title": "Cinturino sostituibile",
                    "value": "true"
                },
                {
                    "title": "Colori",
                    "value": "Nero / Blu"
                }
            ]
        },
        {
            "title": "Display",
            "data": [
                {
                    "title": "Dimensione (diagonale/diametro)",
                    "value": "1.55 (pollici)"
                },
                {
                    "title": "Tipo di schermo",
                    "value": "LTPO AMOLED 2.0"
                },
                {
                    "title": "Touchscreen",
                    "value": "true"
                },
                {
                    "title": "Display sempre attivo",
                    "value": "true"
                }
            ]
        },
        {
            "title": "Protezioni",
            "data": [
                {
                    "title": "Resistenza all'acqua",
                    "value": "20 ATM"
                },
                {
                    "title": "IP Rating",
                    "value": "IP68 + IP69 + IP6X"
                }
            ]
        },
        {
            "title": "Connettivit&agrave;",
            "data": [
                {
                    "title": "Bluetooth",
                    "value": "5.2"
                },
                {
                    "title": "Wifi",
                    "value": "Wi-Fi 6 (2.4 GHz e 5 GHz)"
                },
                {
                    "title": "Supporto SIM",
                    "value": "eSIM"
                },
                {
                    "title": "GPS",
                    "value": "true"
                },
                {
                    "title": "Connettivit&agrave; Satellitare",
                    "value": "true"
                }
            ]
        },
        {
            "title": "Batteria",
            "data": [
                {
                    "title": "Capacit&agrave;",
                    "value": "867 mAh"
                },
                {
                    "title": "Autonomia batteria",
                    "value": "4,5 giorni di utilizzo tipico, fino a 11 giorni in modalit risparmio energetico"
                },
                {
                    "title": "Ricarica wireless",
                    "value": "true"
                }
            ]
        },
        {
            "title": "Sensori",
            "data": [
                {
                    "title": "Spo2 Monitor",
                    "value": "true"
                },
                {
                    "title": "Cardiofrequenzimetro",
                    "value": "true"
                },
                {
                    "title": "Accelerometro",
                    "value": "true"
                },
                {
                    "title": "Sensori di temperatura",
                    "value": "true"
                },
                {
                    "title": "Bussola",
                    "value": "true"
                },
                {
                    "title": "Barometro",
                    "value": "true"
                },
                {
                    "title": "Giroscopio",
                    "value": "true"
                },
                {
                    "title": "Contapassi",
                    "value": "true"
                },
                {
                    "title": "Altri sensori",
                    "value": "Sensore ECG / sensore di profondit / sensore X-TAP"
                }
            ]
        },
        {
            "title": "Altre caratteristiche",
            "data": [
                {
                    "title": "Monitoraggio del sonno",
                    "value": "false"
                },
                {
                    "title": "Monitoraggio dell'attivit&agrave; sportiva",
                    "value": "true"
                },
                {
                    "title": "NFC",
                    "value": "true"
                },
                {
                    "title": "Supporto sistemi di pagamento",
                    "value": "Nessuno"
                },
                {
                    "title": "Altoparlante",
                    "value": "true"
                }
            ]
        },
        {
            "title": "Compatibilit&agrave;",
            "data": [
                {
                    "title": "Android",
                    "value": "true"
                },
                {
                    "title": "iOS",
                    "value": "true"
                }
            ]
        }
    ],
    "highlights": [
        {
            "title": "Peso",
            "value": "80.5 - 80.5 g"
        },
        {
            "title": "Batteria",
            "value": "867 mAh"
        },
        {
            "title": "Supporto SIM",
            "value": "Si"
        },
        {
            "title": "Supporto Android",
            "value": "Si"
        },
        {
            "title": "Supporto iOS",
            "value": "Si"
        },
        {
            "title": "Sistema Operativo",
            "value": "HarmonyOS 5.1"
        },
        {
            "title": "Display",
            "value": "1.55 - 1.55 pollici"
        },
        {
            "title": "Tipo Display",
            "value": "LTPO AMOLED 2.0"
        }
    ],
    "related_products": [
        {
            "id": 6,
            "brand": "Apple",
            "model": "Watch Series 9",
            "image": "https://img.staging.catalog.blazemedia.it/TacfvLcG45o-qqM_jwHe-MlbSP17sC6Y5j260GdCTSM/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hcHBsZS13YXRjaC1zZXJpZXMtOS02LmpwZw.webp",
            "link": "/schede-tecniche/smartwatch/apple-watch-series-9_i6/",
            "price": "0",
            "prices_page": "/prezzi/smartwatch/apple-watch-series-9_i6/"
        },
        {
            "id": 5,
            "brand": "Apple",
            "model": "Watch Ultra 2",
            "image": "https://img.staging.catalog.blazemedia.it/HegXHUUinXihLAlbpIIRuLNHRCmrAC5Hy-7OY-_Bvnk/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hcHBsZS13YXRjaC11bHRyYS0yLTUuanBn.webp",
            "link": "/schede-tecniche/smartwatch/apple-watch-ultra-2_i5/",
            "price": "342",
            "prices_page": "/prezzi/smartwatch/apple-watch-ultra-2_i5/"
        },
        {
            "id": 4,
            "brand": "Apple",
            "model": "Watch Series 10",
            "image": "https://img.staging.catalog.blazemedia.it/XSlQoYHiXnG030gU2Ko1Flyrl6ET2qDxkvIDSNVE3SM/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hcHBsZS13YXRjaC1zZXJpZXMtMTAtNC5qcGc.webp",
            "link": "/schede-tecniche/smartwatch/apple-watch-series-10_i4/",
            "price": "321",
            "prices_page": "/prezzi/smartwatch/apple-watch-series-10_i4/"
        },
        {
            "id": 3,
            "brand": "Apple",
            "model": "Watch SE 3",
            "image": "https://img.staging.catalog.blazemedia.it/AJXbXVBvLhqC6AYF9UmmGcPyaHbpDl2fBeg13sYeqf4/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hcHBsZS13YXRjaC1zZS0zLTMuanBn.webp",
            "link": "/schede-tecniche/smartwatch/apple-watch-se-3_i3/",
            "price": "239",
            "prices_page": "/prezzi/smartwatch/apple-watch-se-3_i3/"
        },
        {
            "id": 2,
            "brand": "Apple",
            "model": "Watch Ultra 3",
            "image": "https://img.staging.catalog.blazemedia.it/1DIRYWfFnTRjpm1CokJRSGZBCxEwz7j61RqXFF7_HmE/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hcHBsZS13YXRjaC11bHRyYS0zLTIuanBn.webp",
            "link": "/schede-tecniche/smartwatch/apple-watch-ultra-3_i2/",
            "price": "1.101",
            "prices_page": "/prezzi/smartwatch/apple-watch-ultra-3_i2/"
        }
    ],
    "description": "    <p>Scheda tecnica completa dello smartwatch Huawei Watch Ultimate 2, per donna e uomo: specifiche, display, prestazioni e prezzo attuale.</p>\r\n    <p><strong>Huawei Watch Ultimate 2</strong> è un orologio digitale con sistema operativo <strong>HarmonyOS 5.1</strong>, compatibile con Android <strong>Android 9.0 e versioni successive</strong> e con iOS <strong>iOS 13.0 e versioni successive</strong>. Questo smartwatch ha un touch screen con schermo <strong>LTPO AMOLED 2.0</strong> da <strong>1.55</strong> pollici. Offre la funzionalità dello schermo sempre attivo.</p>\r\n    <p>Le dimensioni di questo orologio smart sono <strong>48.5</strong> mm (altezza) x <strong>48.5</strong> mm (larghezza) x <strong></strong> mm (spessore) e pesa circa <strong>80.5</strong> g. Resistenza all'acqua <strong>20 ATM</strong>. </p>\r\n    <p><strong>Huawei Watch Ultimate 2</strong> è uno smartwatch con cardiofrequenzimetro, controlla l'ossigeno nel sangue (SpO2) e permette il monitoraggio delle attività sportive. </p> \r\n    <p>Offre una durata della batteria <strong>4,5 giorni di utilizzo tipico, fino a 11 giorni in modalit risparmio energetico</strong> e la connettività satellitare <strong>GPS, GLONASS, Galileo, BeiDou, QZSS</strong>. Supporta tecnologia di <strong>eSIM</strong> e <strong>NFC</strong>.</p>",
    "ebay_custom_button": {
        "text": "Vendi il tuo smartwatch su",
        "url": "https://www.ebay.it/sl/prelist/suggest?mkcid=1&mkrid=724-53478-19255-0&siteid=101&campid=5338603887&customid=ebayc2c1&toolid=10001&mkevt=1"
    },
    "relateds_bottom": [],
    "menu_scheda": [
        {
            "title": "Scheda tecnica",
            "link": "/schede-tecniche/smartwatch/huawei-watch-ultimate-2_i19/",
            "class": ""
        },
        {
            "title": "Prezzi",
            "link": "//staging.hdblog.it/prezzi/smartwatch/huawei-watch-ultimate-2_i19/",
            "class": "is_active"
        }
    ],
    "structuredData": "{\"@context\":\"https://schema.org/\",\"@type\":\"Product\",\"name\":\"Huawei Watch Ultimate 2\",\"image\":\"https://img.staging.catalog.blazemedia.it/YB4WyxVV-IsoozU0Hf-e48dZod1CLNyukhZ0SwrAWek/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9odWF3ZWktd2F0Y2gtdWx0aW1hdGUtMi0xOS5wbmc.webp\",\"description\":\"Scopri la scheda tecnica completa dello smartwatch Huawei Watch Ultimate 2: caratteristiche, display, prestazioni e prezzo aggiornato.\",\"brand\":{\"@type\":\"Brand\",\"name\":\"Huawei\"},\"mainEntityOfPage\":\"/schede-tecniche/smartwatch/huawei-watch-ultimate-2_i19/\",\"manufacturer\":{\"@type\":\"Organization\",\"name\":\"Huawei\"},\"model\":\"Watch Ultimate 2\",\"itemCondition\":\"NewCondition\",\"offers\":{\"@type\":\"Offer\",\"price\":\"1\",\"priceCurrency\":\"EUR\"},\"additionalProperty\":[{\"@type\":\"PropertyValue\",\"name\":\"Dimensione display\",\"value\":\"1.55 pollici\"},{\"@type\":\"PropertyValue\",\"name\":\"Tipo display\",\"value\":\"LTPO AMOLED 2.0\"},{\"@type\":\"PropertyValue\",\"name\":\"Batteria\",\"value\":\"867 mAh\"},{\"@type\":\"PropertyValue\",\"name\":\"Ricarica wireless\",\"value\":\"1\"},{\"@type\":\"PropertyValue\",\"name\":\"Spessore\",\"value\":\"12.9 mm\"},{\"@type\":\"PropertyValue\",\"name\":\"Compatibilit\\ufffd Android\",\"value\":\"Si\"},{\"@type\":\"PropertyValue\",\"name\":\"Compatibilit\\ufffd iOS\",\"value\":\"Si\"}]}"
}